{
	"name": "Mini Circuit",
	"description": "Mini Circuit",
	"tags" : ["MC"],
	"geotags": ["GX", "LZ"],
	"country": "China",
	"city": "LiuZhou",
	"length": "2474m",
	"width": "12m",
	"pitboxes": "20",
	"run": "MC"
}